<?php fasterly_theme_header_image(); ?>
<header id="header-section" class="header-3">
	<?php do_action('fasterly_top_header_data'); ?>
	<!--===// Start: Navigation Wrapper
	=================================-->
	<div class="navigation-wrapper">
		<!--===// Start: Main Desktop Navigation
		=================================-->
		<div class="main-navigation-area d-none d-lg-block">
			<div class="main-navigation <?php echo esc_attr(fasterly_sticky_menu()); ?>">
				<div class="container">
					<div class="row">
						<div class="col-lg-3 col-md-6 my-auto">
							<div class="site_logo logo">
								<?php fasterly_logo_data(); ?>
							</div>
						</div>
						<div class="col-lg-6 col-md-6 my-auto">
							<nav class="navbar-area">
								<div class="main-navbar">
									<?php fasterly_primary_navigation(); ?>
								</div>
							</nav>
						</div>
						<div class="col-lg-3 col-md-6 my-auto">
							<div class="right-menu menu-right">
								<ul>
									<?php fasterly_navigation_search(); ?>
									<?php fasterly_navigation_cart(); ?>
									<?php fasterly_nav_button(); ?>
								</ul>
							</div>
						</div> 
					</div>
				</div>
			</div>
		</div>
		<!--===// End:  Main Desktop Navigation
		=================================-->
		<!--===// Start: Main Mobile Navigation
		=================================-->
		<div class="main-mobile-nav <?php echo esc_attr(fasterly_sticky_menu()); ?>"> 
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="main-mobile-menu">
							<div class="mobile-logo">
								<div class="logo">
									<?php fasterly_logo_data(); ?>
								</div>
							</div>
							<div class="menu-collapse-wrap">
								<div class="menu-right">
									<ul>
										<?php fasterly_navigation_search(); ?>
										<?php fasterly_navigation_cart(); ?>
									</ul>
								</div> 
								<div class="hamburger-menu">
									<button type="button" class="menu-collapsed" aria-label="<?php esc_attr_e('Menu Collaped','smoothify'); ?>">
										<div class="top-bun"></div>
										<div class="meat"></div>
										<div class="bottom-bun"></div>
									</button>
								</div>
							</div>
							<div class="main-mobile-wrapper" tabindex="0">
								<div id="mobile-menu-build" class="main-mobile-build">
									<button type="button" class="header-close-menu close-style" aria-label="<?php esc_attr_e('Header Close Menu','smoothify'); ?>"></button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>        
		</div>
		<!--===// End: Main Mobile Navigation
		=================================-->
	</div>
	<!--===// End: Navigation Wrapper
	=================================-->
</header>