<?php
/**
 * Smoothify Theme Setup
 *
 */
function smoothify_theme_style() {
	$smoothify_parent_style = 'fasterly-style';
	wp_enqueue_style( $smoothify_parent_style, get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'smoothify-style', get_stylesheet_uri(), array( $smoothify_parent_style ));
}
add_action( 'wp_enqueue_scripts', 'smoothify_theme_style',999);
   	

/**
 * Import Options From Parent Theme
 *
 */
function smoothify_parent_theme_options() {
	$fasterly_mods = get_option( 'theme_mods_fasterly' );
	if ( ! empty( $fasterly_mods ) ) {
		foreach ( $fasterly_mods as $fasterly_mod_k => $fasterly_mod_v ) {
			set_theme_mod( $fasterly_mod_k, $fasterly_mod_v );
		}
	}
}
add_action( 'after_switch_theme', 'smoothify_parent_theme_options' );

require get_stylesheet_directory() . '/inc/customizer/customizer-upsale/class-customize.php';